@import url("bootstrap.min.css");
@import url("slick.1.8.1.css");
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
@import url("bootstrap-icons.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/7.0.1/css/all.min.css");

/* 
    font-family: "Merriweather", serif; 
    font-family: "Dancing Script", cursive;
*/

:root {
    --default-font:"Mona Sans", sans-serif;    
    --default-color:#ffdaa4;
    --bs-white:#ffffff;
    --bs-black:#000000;
    --bs-background-bg:#191919;
    --font-color:#191919;
    --font-hover-color:#ff6200;
    --font-light-orange:#Fda239;    
}

body{
    font-family: var(--default-font);
    font-weight: 400;
}

.container{ max-width: 1440px;}
.pe-6{padding-right: 7rem;}

.logo_icon{ text-align: center; margin-bottom: 20px;}

h2{ font-family: "Merriweather", serif; font-size: 46px; font-weight: 400; color: var(--bs-white); margin: 0px; padding: 0px 0px 1rem 0px; text-align: center; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 20%, #FF6200 60%); -webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
h2 span{font-family: "Dancing Script", cursive;}

.btn-primary{ border-radius: 40px; font-family(--default-font); color: var(--bs-white); font-size: 16px; font-weight: 700; border: 0px; letter-spacing: 0.1rem; background: #FFDAA4; background: linear-gradient(90deg,rgba(255, 218, 164, 1) 0%, rgba(253, 162, 57, 1) 20%, rgba(253, 162, 57, 1) 80%, rgba(255, 218, 164, 1) 100%); transition: box-shadow .4s; text-decoration: none; margin: 0px; padding: 1rem 2rem;}
.btn-primary:hover{ background: #FFFFFF; background: radial-gradient(circle farthest-corner at 50% 100%, #ffdaa4 14%, #Fda239 65%); box-shadow: 0 4px 20px 0 #ffa74380;}
.btn-primary .bi{ font-size: 18px; display: inline-block; vertical-align: middle; padding-left: 8px;}

.triangle{ width: 100%; position: absolute; top: 0px; z-index: 2; overflow: hidden;}
.triangle img{ width: 100%;}

/*--- Header Class Start ---*/
header{ width: 100%; background-color: rgba(0, 0, 0, 0.6); backdrop-filter: blur(6px); -webkit-backdrop-filter: blur(6px); position: absolute; z-index: 9;}
header .navbar-toggler:focus{ box-shadow: none;}
header .navbar-nav .nav-link {font-size: 16px; color: var(--bs-white); font-weight: 400; padding-left: 2.5rem !important;   padding-right: 2.5rem !important;}
header .navbar-nav .nav-link:focus, header .navbar-nav .nav-link:hover, header .navbar-nav .nav-link.active {color: var(--bs-white);}
header .navbar-nav .nav-link.show{color: var(--bs-white); top: 0;}
header .navbar-nav .dropdown-toggle{position: absolute; right: 20px; top: 6px; margin: 0; z-index: 2;}
header .navbar-nav .dropdown-toggle::after {width: 10px; height: 10px; vertical-align: middle; border: none; border-right: solid 2px var(--bs-white); border-bottom: solid 2px var(--bs-white); transform: rotate(45deg); margin-top:0px; margin-left: 0px;}
header .dropdown-menu {left: auto; right: 0; border: none; --bs-dropdown-bg: var(--bs-white); border-radius: 0px; padding: 0; }
header .dropdown-menu[data-bs-popper] {left: auto; right: 0; border: none;}
header .dropdown-menu .dropdown-item {font-size: 14px; padding-top: 0.55rem; padding-bottom: 0.55rem;}
header .dropdown-menu .dropdown-item:focus, header .dropdown-menu .dropdown-item:hover, header .dropdown-menu .dropdown-item.active {  background-color: var(--default-color); color: var(--font-color);}
header .dropdown-menu .nav-link {font-size: 14px; color: var(--font-color); font-weight: 400; padding: 0.45rem 1rem !important; border-radius: 0px !important; }
header .dropdown-menu .nav-link:hover{color: var(--font-color); background-color: var(--default-color);}
header .dropdown-menu .nav-item{ position: relative;}
header .dropdown-menu .dropdown-toggle{position: absolute; right: 20px; top: 2px; margin: 0; z-index: 2;}
header .dropdown-menu .dropdown-toggle::after { border-right: solid 2px var(--font-color); border-bottom: solid 2px var(--font-color); transform: rotate(45deg); margin-top: 0px; margin-left: 0px;}
header .dropdown-menu #submenu {position: absolute; right: 100%; top: 0px; box-shadow: none; background-color: var(--bs-white);}
header .dropdown-menu #submenu li .dropdown-item {padding: 0.35rem 1.5rem;}
header .dropdown:hover .dropdown-menu { display: block;}
header .dropdown:hover .dropdown-menu #submenu {display: none;}
header .dropdown:hover .dropdown-menu li:hover #submenu {display: block;}

.offcanvas{ display: none;}

/*--- Hero Banner Class Start ---*/
.hero_banner{min-height: 800px; height: 100%; position: relative; background-position: 0, 50%; background-repeat: no-repeat; background-size: cover;  background-attachment: fixed;}
.hero_banner .hero_caption{ max-width: 600px; position: absolute; top: 50%; transform: translateY(-50%); margin: 0px; padding: 0px;}
.hero_banner .hero_caption h5{ font-family: "Merriweather", serif; font-size: 26px; font-weight: 300; color: var(--bs-white); margin: 0px; padding: 0px 0px 0.5rem 0px;}
.hero_banner .hero_caption h1{ font-family: "Merriweather", serif; font-size: 66px; font-weight: 400; color: var(--bs-white); margin: 0px; padding: 0px 0px 1rem 0px; letter-spacing: 0.4rem; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 0%, #FF6200 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.hero_banner .hero_caption h1 span{font-family: "Dancing Script", cursive;}
.hero_banner .hero_caption p{ font-size: 22px; color: var(--bs-white); font-weight: 300; line-height: 28px;}


/*--- Section Class Start ---*/
section{ margin: 0; padding: 0;}

/*--- Home About Class Start ---*/
.home_about{ background-color: var(--bs-background-bg); position: relative; margin: -178px 0px 0px 0px; padding: 110px 0px 60px 0px; overflow: hidden; clip-path: polygon(50% 0%, 100% 19.2%, 100% 100%, 0 100%, 0 19.2%);}
.home_about::before{ content: ''; max-width: 100%; width: 800px; height: 100%; height: 100%; position: absolute; left: 0px; right: 0px; bottom: 0px; background: url(../images/apartment_sketch_architectura.webp) no-repeat left bottom; background-size: 100% auto; z-index: 0;}
.home_about .about_content{ position: relative; z-index: 2; margin-top: 1.5rem;}
.home_about .about_content h6{font-family: var(--default-font); font-size: 26px; font-weight: 600; color: #FFFFFF; line-height: 38px; margin-bottom: 1.5rem;}
.home_about .about_content p{ font-family: var(--default-font); font-size: 20px; font-weight: 300; color: #FFFFFF; line-height: 32px; margin: 0px 0px 1.4rem 0px; padding: 0px;}
.home_about .home_about_pic{ position: relative; margin-top: 1.5rem;}
.home_about .home_about_pic img{ width: 100%; border-radius: 0px 12px 0px 12px;}
.home_about .home_about_pic .about_logo{ width: 136px; height: 136px; position: relative; background-color: var(--bs-white); position: absolute; left: -68px; top: 50%; transform: translateY(-50%); border-radius: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 0px; padding: 0px; box-shadow: -6px 0px 0px 0px rgba(255,98,0,1); -webkit-box-shadow: -6px 0px 0px 0px rgba(255,98,0,1); -moz-box-shadow: -6px 0px 0px 0px rgba(255,98,0,1);}
.home_about .home_about_pic .about_logo::after{ border-radius: 100%; border: 1px dashed rgba(25, 25, 25, 0.6); content: ''; position: absolute; left: 4px; top: 4px; right: 4px; bottom: 4px;  animation: Rotate 20s linear infinite; -webkit-animation: Rotate 20s linear infinite;}
.home_about .home_about_pic .about_logo img{ width: auto;}

@keyframes Rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes Rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}


/*--- Home Services Class Start ---*/
.home_services{ position: relative; padding: 80px 0px 100px 0px;}
.home_services .container{position: relative; z-index: 3;}
.home_services::before{ content: ''; max-width: 100%; width: 800px; height: 100%; position: absolute; right: 0px; bottom: 0px; background: url(../images/apartment_sketch_architectura2.webp) no-repeat right bottom; opacity: 0.7; background-size: 100% 100%; z-index: 0;}
.home_services h6{ font-family: var(--default-font); font-size: 22px; color: var(--font-color); font-weight: 500; text-transform: uppercase; text-align: center;}
.home_services .services_box{width: 100%; background: #fff; position: relative; box-shadow: 0px 3px 5px rgba(var(--bs-black-rgb), 0.2); display: flex; flex-wrap: wrap; justify-content: center; border-radius: 0px 12px 0px 12px; padding: 0px 0px 50px 0px; z-index: 2;}
.home_services .services_box .service_thumb{ width: 100%; overflow: hidden; max-height: 248px; border-radius: 0px 12px 0px 0px; transition: 0.3s;}
.home_services .services_box .service_thumb img{ width: 100%; max-width: 100%; transition-duration: 3s; overflow: hidden; border-radius: 0px 12px 0px 0px;}
.home_services .services_box:hover .service_thumb img{ transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); z-index: 0; overflow: hidden;}
.home_services .services_box .service_content{ padding: 2rem 1.6rem 0px 1.6rem; text-align: center;}
.home_services .services_box .service_content h3{ min-height: 52px; display: flex; justify-content: center; align-items: center; font-family: var(--default-font); color: var(--font-color); font-size: 20px; font-weight: 600; line-height: 26px; margin: 0px 0px 1.2rem 0px; padding: 0px;}
.home_services .services_box .service_content p{font-family: var(--default-font); color: #403f3f; font-size: 15px; font-weight: 300; line-height: 26px; min-height: 78px; max-height: 80px; overflow: hidden; margin: 0px; padding: 0px;}
.home_services .services_box .btn{ position: absolute; bottom: -22px; padding: 0.7rem 2rem; font-weight: 500; letter-spacing: inherit;}

/*--- Home Featured Media Class Start ---*/
.featured_media{ background-color: var(--bs-background-bg); position: relative; padding: 80px 0px 60px 0px; clip-path: polygon(50% 0%, 100% 19%, 100% 100%, 0 100%, 0 19%);}
.featured_media::after{ width: 580px; height: 100%; content: ''; position: absolute; left: 0; bottom: 0px; background: url(../images/pettern_1.webp) no-repeat left bottom; background-size: 100% 100%;}
.featured_media .triangle{ top: 8px;}
.featured_media p{ font-family: var(--default-font); font-size: 26px; color: #ffffff; font-weight: 400; text-align: center;}
.featured_media .featured_media_logo .item{ min-height: 112px; border-radius: 16px; border: 1px solid #353330; display: flex; justify-content: center; align-items: center; background: transparent; background: radial-gradient(circle,rgba(255, 255, 255, 0.1) 0.2%, rgba(53, 51, 48, 0) 100%); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); position: relative; flex-flow: column; flex: 1; overflow: hidden;}
.featured_media .featured_media_logo .item img.orange_bg{z-index: -1; width: 100%; max-width: none; position: absolute; inset: 50% 0% 0%;  transform: translate3d(0px, 60px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);}
.featured_media .featured_media_logo .item:hover img.orange_bg{ max-width: 100%; inset: auto 0% 0%; transform: translate3d(0px, 60px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 1;}
.featured_media .owl-theme .owl-nav{ width: 100%; display: none; margin: 30px 0px 0px 0px;}
.featured_media .owl-carousel .owl-nav button.owl-next{ margin: 0px 10px; width: 40px; height: 40px; border: 1px solid #353330; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100px; font-size: 0px;}
.featured_media .owl-carousel .owl-nav button.owl-next span{width: 100%; height: 100%; display: block; background: url(../images/media_next_arrow.webp) no-repeat center center;}
.featured_media .owl-carousel .owl-nav button.owl-prev{ margin: 0px 10px; width: 40px; height: 40px; border: 1px solid #353330; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100px; font-size: 0px;}
.featured_media .owl-carousel .owl-nav button.owl-prev span{ width: 100%; height: 100%; display: block; background: url(../images/media_prev_arrow.webp) no-repeat center center;}
.featured_media .owl-theme .owl-nav .disabled{ opacity: 1;}
.featured_media .owl-carousel .owl-nav button.owl-next:hover, .featured_media .owl-carousel .owl-nav button.owl-prev:hover{box-shadow: 0 4px 20px 0 #ffa74380;}
.featured_media .featured_media_logo.owl-theme .owl-dots{ display: none;}

/*--- Home Testimonial Class Start ---*/
.home_testimonial{ position: relative; padding: 80px 0px;}
.home_testimonial::before{ width: 580px; height: 100%; content: ''; position: absolute; right: 0; top: 0px; background: url(../images/pettern_2.webp) no-repeat left bottom; background-size: 100% 100%;}
.home_testimonial h6{ font-family: var(--default-font); font-size: 22px; color: var(--font-color); font-weight: 500; text-transform: uppercase; text-align: center;}
.home_testimonial .testi_client_pic{ width: 100%; position: relative; z-index: 2;}
.home_testimonial .testi_client_pic::after{content: ""; width: 98%; height: 100%; background-color: #ff6200; right: -8px; top: 0px; position: absolute; border-radius: 100%; z-index: -1;}
.home_testimonial .testi_client_pic img{ width: 100%; background: #ffffff; padding: 6px; border-radius: 100px; height: 100%; object-fit: cover;}
.home_testimonial .carousel-caption{ position: relative; right: 0%; bottom: 0rem; left: 0%; padding-top: 0rem;  padding-bottom: 0rem;}
.home_testimonial .carousel-caption h5{ font-family: var(--default-font); font-size: 18px; color: #ff6200; font-weight: 500; margin-top: 2rem;}
.home_testimonial .carousel-caption p{ font-family: var(--default-font); font-size: 18px; color: var(--font-color); font-weight: 300; line-height: 26px;}
.home_testimonial .carousel-caption p.client_b{ font-family: var(--default-font); font-size: 16px; color: #5a5a5a; font-weight: 300; line-height: 26px;}
/* .home_testimonial .carousel{ padding-bottom: 60px;} */

.home_testimonial .carousel-indicators{ width: 75%; left: auto; bottom: -12px; margin: 0%; display: none;}
.home_testimonial .carousel-indicators [data-bs-target]{ width: 8px; height: 8px; background-color: #ffffff; border: 2px solid #ff6200; border-radius: 50px; opacity: 1;}
.home_testimonial .carousel-indicators .active, .home_testimonial .carousel-indicators [data-bs-target]:hover{background-color: #ff6200; border: 2px solid #ff6200;}

.home_testimonial .carousel-control-next, .home_testimonial .carousel-control-prev{margin: 0px; width: 40px; height: 40px; border: 0px solid #353330; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100px; font-size: 0px; top: 32%; opacity: 1;}
.home_testimonial .carousel-control-next:hover, .home_testimonial .carousel-control-prev:hover{box-shadow: 0 4px 20px 0 #ffa74380;}
.home_testimonial .carousel-control-prev{ left: -50px;}
.home_testimonial .carousel-control-next{ right: -50px;}
.home_testimonial .carousel-control-next-icon{background-image:none; width: 100%; height: 100%; display: block; background: url(../images/media_next_arrow.webp) no-repeat center center;}
.home_testimonial .carousel-control-prev-icon{background-image:none; width: 100%; height: 100%; display: block; background: url(../images/media_prev_arrow.webp) no-repeat center center;}


/*--- Footer Class Start ---*/
.footer_main{ background: url(../images/footer_bg_pic.webp) no-repeat center top; clip-path: polygon(50% 0%, 100% 22.4%, 100% 100%, 0 100%, 0 22.4%); position: relative; z-index: 0; padding: 110px 0px 0px 0px;}
.footer_main::after{ content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.85); z-index: 0;}
.footer_main .project_talk{ position: relative; z-index: 2; text-align: center;}
.footer_main .project_talk h3{font-family: "Merriweather", serif; font-size: 22px; font-weight: 700; color: var(--bs-white); letter-spacing: 0.4px; margin: 0px; padding: 0px 0px 1rem 0px;  background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 0%, #FF6200 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.footer_main .project_talk p{ font-family: var(--default-font); font-size: 14px; color: #ffffff; font-weight: 400; letter-spacing: 0.4px;}
.footer_main .project_talk .talk_fild{ background: transparent; background: radial-gradient(circle,rgba(255, 255, 255, 0.1) 0.2%, rgba(53, 51, 48, 0) 100%); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); border: 1px solid #353330; border-radius: 100px; position: relative; margin-top: 2rem;}
.footer_main .project_talk .talk_fild .form-control{ background-color: transparent; border: 0; color: #ffffff; border-radius: 100px; padding: 1rem 4rem 1rem 2rem;}
.footer_main .project_talk .talk_fild .form-control:focus{ box-shadow: none;}
.footer_main .project_talk .talk_fild .form-control::placeholder{ color: #ffffff; opacity: 1;}
.footer_main .project_talk .talk_fild .send_btn{ width: 48px; height: 48px; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100%; position: absolute; right: 6px; top: 4px; border: 0; outline: none;}
.footer_main .project_talk .talk_fild .send_btn:hover{box-shadow: 0 4px 20px 0 #ffa74380;}
.footer_main .project_talk .talk_fild .send_btn .bi{ font-size: 1.2rem; color: #ffffff;}

.footer_main .ftr_logo_social{ position: relative; z-index: 3; margin-top: 3rem; margin-bottom: 2rem; text-align: center;}
.footer_main .ftr_logo_social .ftr_logo{ text-align: center;}
.footer_main .ftr_logo_social .ftr_social{ width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin: 1.6rem 0px 0px 0px; padding: 0;}
.footer_main .ftr_logo_social .ftr_social a{ width: 34px; height: 34px; font-size: 16px; color: #ffffff; border-radius: 100%; border: 1px solid #353330; align-content: center; display: flex; flex-wrap: wrap; justify-content: center; margin: 0px 6px; text-decoration: none;
background: #FFB170;
background: linear-gradient(290deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%);
}
.footer_main .ftr_logo_social .ftr_social a:hover{box-shadow: 0 4px 10px 0 #ffa74380;}
.footer_main .ftr_logo_social .ftr_social a.fa-brands{ text-decoration: none;}

.footer_main .ftr_btm{ border-top: 1px solid rgba(255, 255, 255, 0.2); position: relative; z-index: 2; padding: 22px 0px;}
.footer_main .ftr_btm .ftr_link{ position: relative;}
.footer_main .ftr_btm .ftr_link ul{ margin: 0; padding: 0;}
.footer_main .ftr_btm .ftr_link ul li{ list-style: none; display: inline-block; margin: 0px 1rem 0px 0px; padding: 0;}
.footer_main .ftr_btm .ftr_link ul li::after{ content: '::'; background: url(../images/ftr_link_dot.png) no-repeat center center;  margin: 0px 0px 0px 1rem; padding: 0px; vertical-align: middle;}
.footer_main .ftr_btm .ftr_link ul li:last-child::after{ display: none;}
.footer_main .ftr_btm .ftr_link ul li:last-child{ margin: 0;}
.footer_main .ftr_btm .ftr_link ul li a{ font-family: var(--default-font); font-size: 13px; color: #ffffff; font-weight: 500; text-decoration: none; margin: 0; padding: 0;}
.footer_main .ftr_btm .ftr_link ul li a:hover{color:var(--font-hover-color);}

.footer_main .ftr_btm p{ font-family: var(--default-font); font-size: 13px; color: #ffffff; font-weight: 400; margin: 0; padding: 0;}
.footer_main .ftr_btm p a{ font-family: var(--default-font); font-size: 13px; color: #ffffff; font-weight: 400; text-decoration: none; margin: 0; padding: 0;}
.footer_main .ftr_btm p a:hover{ color:var(--font-hover-color);}

/* 14 April 2026 New Class Added */
.footer_main .ftr_head{ width: 100%; position: relative; min-height: 158px; z-index: 9; display: flex; justify-content: center; align-items: center;}


.inner_main {min-height: 280px; background: url(../images/pattern_bg.webp) repeat left top; padding: 0; border-bottom: 2px solid var(--font-light-orange); position: relative;}
.inner_main .inner_caption{ width: 100%; position: absolute; left: 0; bottom: 30px;}
.inner_main .inner_caption h2{ padding-bottom: 0;}
.inner_main .breadcrumb { display: flex; justify-content: center; margin: 6px 0px 0px 0px;}
.inner_main .breadcrumb li {font-size: 1rem; color: #ffffff; font-weight: 400;}
.inner_main .breadcrumb li a {color: #ffffff; text-decoration: none; font-weight: 400;}
.inner_main .breadcrumb li a:hover {color: var(--default-color);}


/*--- Who We Are Class Start ---*/
.who_we_are_main{margin: 0; padding: 80px 0px;}
.who_we_are_main h3{font-family: "Merriweather", serif; color: var(--font-color); font-size: 34px; font-weight: 600; text-align: center; margin: 0px 0px 1.4rem 0px; padding: 0px; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 20%, #FF6200 60%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.who_we_are_main h3 b, .who_we_are_main h3 strong{ font-weight: 600;}
.who_we_are_main p{ font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px;}
.who_we_are_main p strong{ font-weight: 600; color: var(--font-light-orange);}
.who_we_are_main img.who_we_are_pic{ max-width: 600px; border-radius: 0px 12px 0px 12px; margin:0px 0px 1.6rem 1.6rem; position: relative;}
.who_we_are_main ul{ margin: 0px; padding: 0px;}
.who_we_are_main  ul li{ width: 100%; list-style: none; font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 400; line-height: 26px; position: relative; margin: 0px 0px 0.4rem 0px; padding: 0px 0px 0px 18px;}
.who_we_are_main  ul li::after{ content: '\*'; position: absolute; left: 0px; top: 6px; font-size: 34px; color: var(--font-hover-color);}

.who_we_are_main ol{ margin: 0px; padding: 0px;}
.who_we_are_main ol li{width: 100%; list-style: inside numeric; font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 400; line-height: 26px; position: relative; margin: 0px 0px 0.4rem 0px; padding: 0px;}


/*--- Our Edge Class Start ---*/
.our_edge_main{ margin: 0; padding: 110px 0px 0px 0px;}
.our_edge_main .our_edge_box{width: 100%; position: relative; box-shadow: 0px 3px 5px rgba(var(--bs-black-rgb), 0.2); display: flex; flex-wrap: wrap; justify-content: center; border-radius: 0px 12px 0px 12px; padding: 0px 1.5rem 30px 1.5rem; margin-bottom: 100px; z-index: 2; border: 1px solid #191919; background: #ffffff;}
.our_edge_main .our_edge_box .edge_icon{ width: 100px; height: 100px; background-color: var(--font-color); border-radius: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin: -50px 0px 20px 0px; transition: .5s;}
.our_edge_main .our_edge_box .edge_icon img{ max-width: 80px; transition: .5s; transform: scale(.8);}
.our_edge_main .our_edge_box:hover .edge_icon{transform: scale(1.1); box-shadow: 0 0 25px #fda239;}
.our_edge_main .our_edge_box h3{ width: 100%; font-family: "Merriweather", serif; color: var(--font-color); font-size: 20px; font-weight: 600; line-height: 26px; text-align: center; margin: 0px 0px 1rem 0px; padding: 0px;}
.our_edge_main .our_edge_box p{font-family: var(--default-font); color: #403f3f; font-size: 15px; font-weight: 300; line-height: 26px; text-align: center; margin: 0px; padding: 0px;}

/*--- Mission & Value to Clients Class Start ---*/
.mission_clients_main{margin: 0; padding: 80px 0px 20px 0px; position: relative;}
.mission_clients_main .row.mission_value_content{ position: relative; margin-bottom: 3.6rem;}
.mission_clients_main .mission_value_content h3{  font-family: "Merriweather", serif; color: var(--font-color); font-size: 34px; font-weight: 600; line-height: 38px; margin: 0px 0px 1.2rem 0px; padding: 0px; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 20%, #FF6200 60%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.mission_clients_main .mission_value_content p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin: 0px 0px 1.5rem 0px; padding: 0px;}
.mission_clients_main .mission_client_pic{ width: 100%; position: relative;}
.mission_clients_main .mission_client_pic img{ width: 100%; border-radius: 0px 12px 0px 12px;}
.mission_clients_main .mission_client_pic::after{ width: 120px; height: 120px; content: ''; position: absolute; left: -30px; bottom: -30px; background: url(../images/dot_pettern_round.webp) no-repeat left bottom; background-size: 100% 100%; z-index: -1; opacity: 0.8;}
.mission_clients_main .mission_client_pic.client::after{ width: 120px; height: 90px; background-color: #ff9641; background-image: none; left: auto; right: -10px; top: -10px; bottom: auto;  border-top-right-radius: 12px; z-index: -1;}

/*--- Real Estate Economics Business Advisory Class Start ---*/
.real_esate_advisory_main{ position: relative; padding: 80px 0px;}
.real_esate_advisory_main h3{  font-family: "Merriweather", serif; color: var(--font-color); font-size: 34px; font-weight: 600; line-height: 38px; margin: 0px 0px 1.2rem 0px; padding: 0px; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 20%, #FF6200 60%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.real_esate_advisory_main h4, .real_esate_advisory_main h4 b{  font-family: "Merriweather", serif; color: var(--font-color); font-size: 26px; font-weight: 600; margin: 0px 0px 1rem 0px; padding: 0px;}
.real_esate_advisory_main p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin: 0px 0px 1.5rem 0px; padding: 0px;}

.gallery_slider {display: flex; flex-wrap: wrap; width: 100%;}
.gallery_slider .slider-for {width: 100%; background: #fff; overflow: hidden;}
.gallery_slider .slider-nav {width: 100%; padding: 1rem 1.5rem 0px 1.5rem;}
.gallery_slider .slider-nav .thumb-slide {padding: 4px; margin-bottom: 12px; background: #fff; overflow: hidden;}
.gallery_slider .slider-nav .thumb-slide:last-child {margin-bottom: 0;}
.gallery_slider .slider-nav .thumb-slide.slick-current {border-color: #ddd;}
.gallery_slider .slider-nav .thumb-slide img {max-width: 100%;}
.gallery_slider .slider-nav .slick-arrow {width: 9px; height: 15px; position: absolute; top: 50%; left: 0%; transform: translateY(-50%); font-size: 0; border: none; background: url(../images/prev_arrow.png) no-repeat center center;}
.gallery_slider .slider-nav .slick-arrow.slick-next {left: auto; right: 0;background: url(../images/next_arrow.png) no-repeat center center;}
.gallery_slider .slick-slide img {margin: 0 auto; max-width: 100%;}

/*--- Asset Management Monitoring Class Start ---*/
.management_monitoring_main{margin: 0px; padding: 80px 0px 80px 0px; position: relative;}
.management_monitoring_main h3{ font-family: "Merriweather", serif; color: var(--font-color); font-size: 34px; font-weight: 600; line-height: 48px; margin: 0px 0px 1.2rem 0px; padding: 0px; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 10%, #FF6200 40%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.management_monitoring_main h4{  font-family: "Merriweather", serif; color: var(--font-color); font-size: 26px; font-weight: 600; margin: 1.4rem 0 1.4rem 0px; padding: 0px;}
.management_monitoring_main h5{  font-family: var(--default-font); color: var(--font-color); font-size: 20px; font-weight: 500; margin: 0px 0px 0.6rem 0px; padding: 0px;}
.management_monitoring_main p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin: 0px 0px 1.5rem 0px; padding: 0px;}
.management_monitoring_main ul{ width: 100%; margin: 0px 0px 1rem 0px; padding: 0px;}
.management_monitoring_main ul li{ width: 100%; list-style: none; font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 300; line-height: 26px; position: relative; margin: 0px 0px 0.4rem 0px; padding: 0px 0px 0px 18px;}
.management_monitoring_main ul li strong{ font-size: 16px; font-weight: 600;}
.management_monitoring_main ul li::after{ content: '\*'; position: absolute; left: 0px; top: 6px; font-size: 34px; color: var(--font-hover-color);}


.asset_management_box{background-color: var(--bs-white); position: relative; padding: 150px 0px 60px 0px; clip-path: polygon(50% 0%, 100% 13.7%, 100% 100%, 0 100%, 0 13.7%);}
.asset_management_box::after{ width: 580px; height: 100%; content: ''; position: absolute; left: 0; bottom: 0px; background: url(../images/pettern_1.webp) no-repeat left bottom; background-size: 100% 100%;}

.asset_management_box .asset_service_box{width: 100%; position: relative; box-shadow: 0px 3px 5px rgba(var(--bs-black-rgb), 0.2); display: flex; flex-wrap: wrap; justify-content: center; border-radius: 0px 12px 0px 12px; padding: 0px 0px 50px 0px; z-index: 2;
background-color: var(--bs-background-bg); background-color: radial-gradient(circle,rgba(255, 255, 255, 0.1) 0.2%, rgba(53, 51, 48, 0) 100%); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);
}
.asset_management_box .asset_service_box .service_thumb{ overflow: hidden; max-height: 248px; border-radius: 0px 12px 0px 0px; transition: 0.3s;}
.asset_management_box .asset_service_box .service_thumb img{ max-width: 100%; transition-duration: 3s; overflow: hidden; border-radius: 0px 12px 0px 0px;}
.asset_management_box .asset_service_box:hover .service_thumb img{ transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); z-index: 0; overflow: hidden;}
.asset_management_box .asset_service_box .service_content{ padding: 1rem 1.6rem 0px 1.6rem; text-align: center;}
.asset_management_box .asset_service_box .service_content h3{ display: flex; justify-content: center; align-items: center; font-family: var(--default-font); color: var(--bs-white); font-size: 20px; font-weight: 600; line-height: 26px; min-height: 52px; margin: 0px 0px 1rem 0px; padding: 0px;}
.asset_management_box .asset_service_box .service_content p{font-family: var(--default-font); color: var(--bs-white); font-size: 15px; font-weight: 300; line-height: 26px; min-height: 78px; max-height: 80px; overflow: hidden; margin: 0px; padding: 0px;}
.asset_management_box .asset_service_box .btn{ position: absolute; bottom: -22px; padding: 0.7rem 2rem; font-weight: 500; letter-spacing: inherit;}
.asset_management_box .item{  padding-bottom: 2rem;}
.asset_management_box .owl-theme .owl-nav{ width: 100%; margin: 30px 0px 0px 0px;}
.asset_management_box .owl-carousel .owl-nav button.owl-next{ margin: 0px 10px; width: 40px; height: 40px; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100px; font-size: 0px;}
.asset_management_box .owl-carousel .owl-nav button.owl-next span{width: 100%; height: 100%; display: block; background: url(../images/media_next_arrow.webp) no-repeat center center;}
.asset_management_box .owl-carousel .owl-nav button.owl-prev{ margin: 0px 10px; width: 40px; height: 40px; background: #FFB170; background: linear-gradient(120deg,rgba(255, 177, 112, 1) 0%, rgba(255, 150, 65, 1) 100%); border-radius: 100px; font-size: 0px;}
.asset_management_box .owl-carousel .owl-nav button.owl-prev span{ width: 100%; height: 100%; display: block; background: url(../images/media_prev_arrow.webp) no-repeat center center;}
.asset_management_box .owl-theme .owl-nav .disabled{ opacity: 1;}
.asset_management_box .owl-carousel .owl-nav button.owl-next:hover, .asset_management_box .owl-carousel .owl-nav button.owl-prev:hover{box-shadow: 0 4px 20px 0 #ffa74380;}
.asset_management_box .asset_management_slider.owl-theme .owl-dots{ display: none;}


/* Tenant Screening Class Start */
.service_comman_page{ position: relative; margin: 0; padding: 80px 0px;}
.service_comman_page p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin: 0px 0px 1.5rem 0px; padding: 0px;}
.service_comman_page h3{font-family: "Merriweather", serif; color: var(--font-color); font-size: 34px; font-weight: 600; text-align: center; line-height: 48px; margin: 0px 0px 1.2rem 0px; padding: 0px; background: #FFDAA4; background: linear-gradient(to right, #FFDAA4 10%, #FF6200 70%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.service_comman_page .screening_process_box{width: 100%; position: relative; box-shadow: 0px 3px 5px rgba(var(--bs-black-rgb), 0.2); display: flex; flex-wrap: wrap; justify-content: center; border-radius: 0px 12px 0px 12px; padding: 0px 1.5rem 20px 1.5rem; margin: 4rem 0px 3rem 0px; z-index: 2; border: 1px solid #191919; /*background: #ffffff;*/}
.service_comman_page .screening_process_box .process_icon{ width: 100px; height: 100px; background-color: var(--font-color); border-radius: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin: -50px 0px 20px 0px; transition: .5s;}
.service_comman_page .screening_process_box .process_icon img{ max-width: 80px; transition: .5s; transform: scale(.8);}
.service_comman_page .screening_process_box:hover .process_icon{transform: scale(1.1); box-shadow: 0 0 25px #fda239;}
.service_comman_page .screening_process_box h4{ width: 100%; font-family: "Merriweather", serif; color: var(--font-color); font-size: 20px; font-weight: 600; line-height: 26px; text-align: center; min-height: 56px; display: flex; justify-content: center; align-items: center; margin: 0px 0px 1rem 0px; padding: 0px;}
.service_comman_page .screening_process_box p{font-family: var(--default-font); color: #403f3f; font-size: 15px; font-weight: 300; line-height: 26px; text-align: center; min-height: 130px; margin: 0px; padding: 0px;}
.service_comman_page .screening_process_box .steps_holder{width: 98px; height: 100%; position: absolute; right: -62px; z-index: 4;}
.service_comman_page .screening_process_box .steps_holder::after{ width: 98px; height: 16px; content: ''; background: url(../images/steps_holder.png) no-repeat center top; position: absolute; top: 20px;}
.service_comman_page .screening_process_box .steps_holder::before{ width: 98px; height: 16px; content: ''; background: url(../images/steps_holder.png) no-repeat center top; position: absolute; bottom: 20px;}


/*--- Contact Us Class Start ---*/
.contact_main{ margin: 0; padding: 80px 0px;}
.contact_main h3{font-family: "Merriweather", serif; font-size: 32px; font-weight: 600; color: var(--font-light-orange); margin: 0px; padding: 0px 0px 1rem 0px;}
.contact_main p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin: 0px 0px 1.5rem 0px; padding: 0px;}
.contact_main .contact_pic{ width: 100%; position: relative;}
.contact_main .contact_pic img{ max-width: 100%; border-radius: 0px 12px 0px 12px;}
.contact_main .address_map{ width: 100%; margin: 50px 0px 0px 0px; padding: 0px;}
.contact_main .address_map iframe{width: 100%; height: 400px; margin: 0px; padding: 0px;}

/* .contact_main h6{font-family: "Merriweather", serif; font-size: 16px; font-weight: 600; color: var(--font-color); margin: 0px; padding: 0px 0px 0.4rem 0px;} */
.contact_main ul{ display: flex; flex-wrap: wrap; margin: 1.6rem 0px 10px 0px; padding: 0;}
.contact_main ul li{ width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; list-style: none; position: relative; font-family: var(--default-font); font-size: 1rem; color: var(--font-color); font-weight: 400; margin: 0px 0px 1.2rem 0px; padding: 0px;}
.contact_main ul li a{font-family: var(--default-font); font-size: 2rem; color: var(--font-color); font-weight: 400; text-decoration: none; margin: 0; padding: 0;}
.contact_main ul li a:hover{color: var(--font-hover-color);}
.contact_main ul li .fa-solid{ width: 40px; height: 40px; background-color: var(--default-color); border-radius: 6px; display: flex; flex-wrap: wrap; justify-content: center; align-content: center; font-size: 18px; color: var(--font-color); margin-right: 1rem;}

.contact_main .contact_form{background: #FFDAA4; background: linear-gradient(90deg,rgba(255, 218, 164, 1) 0%, rgba(253, 162, 57, 1) 40%, rgba(253, 162, 57, 1) 60%, rgba(255, 218, 164, 1) 100%); border-radius: 0px 12px 0px 12px; padding: 2rem 2rem;}
.contact_main .contact_form p{ margin-bottom: 0;}
.contact_main .contact_form .form-control{ border: 1px solid #ffdaaf; background-color: transparent; background-image: radial-gradient(circle closest-corner at 50% 0%, rgba(255,255,255,0.5) 34%, #ffffff29); box-shadow: 0 4px 16px 0 #ffeed61f; -webkit-backdrop-filter: blur(4px);   backdrop-filter: blur(4px); border-radius: 50px; color: var(--font-color); padding: .85rem 1.4rem;}
.contact_main .contact_form .form-control::placeholder{ color: var(--font-color); opacity: 1;}
.contact_main .contact_form textarea.form-control{ resize: none; padding: 1rem 1.4rem .85rem 1.4rem;}
.contact_main .contact_form .btn{ color: var(--font-color); border: 1px solid #ffdaaf; background-color: transparent; background-image: radial-gradient(circle closest-corner at 50% 0%, rgba(255,255,255,0.5) 34%, #ffffff29); box-shadow: 0 4px 16px 0 #ffeed61f; -webkit-backdrop-filter: blur(4px);   backdrop-filter: blur(4px); letter-spacing: 0.5px; padding: 0.775rem 2rem;}
.contact_main .contact_form .btn:hover{box-shadow: 0 4px 20px 0 #ffffff80;}
.contact_main .contact_form .btn .bi{ vertical-align: initial;}


/*--- Lets Connect Class Start ---*/
.lets_connect_main{ margin: 0; padding: 80px 0px;}
.lets_connect_main p{ font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px;}
.lets_connect_main p strong{ font-weight: 600; color: var(--font-light-orange);}
.lets_connect_main h3{font-family: "Merriweather", serif; font-size: 32px; font-weight: 600; color: var(--font-light-orange); margin: 0px; padding: 0px 0px 2rem 0px;}
.lets_connect_main .location_pic{ position: relative;}
.lets_connect_main .location_pic img{ width: 100%; position: relative; border-radius: 0px 12px 0px 12px;}
.lets_connect_main .location_address {margin: 0; padding: 0;}
.lets_connect_main .location_address h4{ font-family: "Merriweather", serif; font-size: 26px; color: var(--font-color); font-weight: 600; margin: 0px 0px 1rem 0px; padding: 0;}
.lets_connect_main .location_address ul{ display: flex; flex-wrap: wrap; margin: 1.6rem 0px 0px 0px; padding: 0;}
.lets_connect_main .location_address ul li{ width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; list-style: none; position: relative; font-family: var(--default-font); font-size: 1rem; color: var(--font-color); font-weight: 400; margin: 0px 0px 1.2rem 0px; padding: 0px;}
.lets_connect_main .location_address ul li a{font-family: var(--default-font); font-size: 1rem; color: var(--font-color); font-weight: 400; text-decoration: none; margin: 0; padding: 0;}
.lets_connect_main .location_address ul li a:hover{color: var(--font-hover-color);}
.lets_connect_main .location_address ul li .fa-solid{ width: 40px; height: 40px; background-color: var(--default-color); border-radius: 6px; display: flex; flex-wrap: wrap; justify-content: center; align-content: center; font-size: 18px; color: var(--font-color); margin-right: 1rem;}


/* Content Comman Page Class Start */
.site_comman_page{ position: relative; margin: 0; padding: 80px 0px;}
.site_comman_page h3{font-family: "Merriweather", serif; font-size: 26px; font-weight: 600; color: var(--font-light-orange); margin: 0px 0px 0.6rem 0px; padding: 0px;}
.site_comman_page h3 b{ font-weight: 600;}
.site_comman_page p{ font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; margin-bottom: 1.8rem;}
.site_comman_page p strong{ font-weight: 600; color: var(--font-color);}
.site_comman_page ul{ width: 100%; display: flex; flex-wrap: wrap; margin: 0px 0px 1rem 0px; padding: 0px;}
.site_comman_page ul li{ width: 33.33%; list-style: none; font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 300; line-height: 26px; position: relative; margin: 0px 0px 0.4rem 0px; padding: 0px 0px 0px 18px;}
.site_comman_page ul li strong{ font-size: 16px; font-weight: 600;}
.site_comman_page ul li::after{ content: '\*'; position: absolute; left: 0px; top: 6px; font-size: 34px; color: var(--font-hover-color);}

/* Services Submenu Page Class Start */
.asset_mm_subpage_main{ position: relative; margin: 0px; padding: 80px 0px;}
.asset_mm_subpage_main p{font-family: var(--default-font); color: var(--font-color); font-size: 18px; font-weight: 300; line-height: 26px; text-align: center; margin-bottom: 1.6rem;}
.asset_mm_subpage_main .accordian_main{ margin: 0px; padding: 0px;}
.asset_mm_subpage_main .accordian_main .accordion .accordion-header{font-family: "Merriweather", serif; color: var(--font-color); font-size: 18px; -webkit-background-clip: text; -webkit-text-fill-color: var(--font-color); margin: 0; padding: 0;}
.asset_mm_subpage_main .accordian_main .accordion .accordion-item{ border-bottom: 1px solid var(--default-color); padding: 0.4rem 0px;}
.asset_mm_subpage_main .accordian_main .accordion .accordion-button{ font-size: 1.2rem; border-bottom: 1px solid var(--bs-white); letter-spacing: 0.6px; padding: 1.2rem 1rem;}
.asset_mm_subpage_main .accordian_main .accordion .accordion-button:focus{ box-shadow: none;}
.asset_mm_subpage_main .accordian_main .accordion .accordion-button::after{--bs-accordion-btn-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%25252529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
.asset_mm_subpage_main .accordian_main .accordion .accordion-button:not(.collapsed)::after{--bs-accordion-btn-active-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23Fda239'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
.asset_mm_subpage_main .accordian_main .accordion-button:not(.collapsed){ background-color: var(--bs-background-bg); color: var(--font-light-orange); -webkit-text-fill-color: var(--font-light-orange); border-bottom: 1px solid var(--default-color);}
.asset_mm_subpage_main .accordian_main .accordion-body{ padding: 0.6rem 0.8rem;}
.asset_mm_subpage_main .accordian_main .accordion-body p{font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 300; line-height: 26px; text-align: left; margin-bottom: 1rem;}
.asset_mm_subpage_main .accordian_main .accordion-body ul{ width: 100%; margin: 0px; padding: 0px;}
.asset_mm_subpage_main .accordian_main .accordion-body ul li{ width: 100%;font-family: var(--default-font); color: var(--font-color); font-size: 16px; font-weight: 400; list-style: none; position: relative; margin-bottom: 0.6rem; padding: 0px 0px 0px 18px;}
.asset_mm_subpage_main .accordian_main .accordion-body ul li::after {content: '\*'; position: absolute; left: 0px; top: 0px; font-size: 24px; color: var(--font-hover-color);}

.asset_mm_subpage_main .sub_page_thumb{ width: 100%; margin: 0px; padding: 0px;}
.asset_mm_subpage_main .sub_page_thumb img{ width: 100%; border-radius: 0px 12px 0px 12px;}

.newsletter-response-cj{ position: relative;}
.newsletter-response-cj p.text-success{ background-color: #198754; font-family: var(--default-font); color: var(--bs-white) !important; font-size: 12px; font-weight: 500; border-radius: 40px; padding: 10px 16px; margin: 8px 0px 0px 0px;}

.search_page{ width: 100%; position: relative; margin: 0px; padding: 8rem 0px 0px 0px;}
.search_page .page_notfound_main {padding: 3rem 0px;}
.search_page .page_notfound_main .erro_4img img {width: 100%;}
.search_page .page_notfound_main .back_home {width: 100%; display: flex; justify-content: center; text-align: center; margin-top: 1.6rem;}
.search_page .page_notfound_main .back_home a {border-radius: 40px; font-family(--default-font); color: var(--bs-white); font-size: 16px; font-weight: 700; border: 0px; letter-spacing: 0.1rem; background: #FFDAA4; background: linear-gradient(90deg,rgba(255, 218, 164, 1) 0%, rgba(253, 162, 57, 1) 20%, rgba(253, 162, 57, 1) 80%, rgba(255, 218, 164, 1) 100%); transition: box-shadow .4s; margin: 0px; padding: 1rem 2rem; text-decoration: none;}
.search_page .page_notfound_main .back_home a:hover{ background: #FFFFFF; background: radial-gradient(circle farthest-corner at 50% 100%, #ffdaa4 14%, #Fda239 65%);}